﻿.limbo-json-view {
  font-family: monospace;
  font-size: 11px;
  line-height: 15px;
  padding: 9.5px;
  background-color: #f6f4f4;
  border: 1px solid #d8d7d9;
  border-radius: 3px;
  position: relative;
}
.limbo-json-view umb-button {
  position: absolute;
  z-index: 9001;
  right: 10px;
  top: 10px;
}
.limbo-json-view > .collapser {
  display: none;
}
.limbo-json-view .collapser {
  padding-right: 6px;
  padding-left: 6px;
  position: absolute;
  top: 0.1em;
  left: -1.4em;
  cursor: default;
}
.limbo-json-view .collapser:after {
  content: "-";
}
.limbo-json-view .json-property {
  font-weight: bold;
}
.limbo-json-view .json-boolean {
  color: firebrick;
}
.limbo-json-view .json-number {
  color: blue;
}
.limbo-json-view .json-string {
  color: green;
}
.limbo-json-view .json-null {
  color: gray;
}
.limbo-json-view .ellipsis {
  display: none;
  padding: 0 5px;
}
.limbo-json-view ul,
.limbo-json-view li {
  list-style: none;
  margin: 0 10px;
}
.limbo-json-view li {
  position: relative;
}
.limbo-json-view .collapsed > .collapser:after {
  content: "+";
}
.limbo-json-view .collapsed > .collapsible {
  display: none;
}
.limbo-json-view .collapsed > .ellipsis {
  display: inline-block;
}